RecursiveDirectoryIterator
RecursiveDirectoryIterator::hasChildren
RecursiveDirectoryIterator
PHP Manual

# RecursiveDirectoryIterator::getChildren

(No version information available, might be only in CVS)

RecursiveDirectoryIterator::getChildren — Returns an iterator for the current entry if it is a directory

### Description

object RecursiveDirectoryIterator::getChildren ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An iterator for the current entry, if it is a directory.

RecursiveDirectoryIterator
RecursiveDirectoryIterator::hasChildren
RecursiveDirectoryIterator
PHP Manual